Commits

offbyone committed 6f6afb7

Support versions of celery >= 2.0.1; re-version as 2.1.0

  • Participants
  • Parent commits 89f596f

Comments (0)

Files changed (1)

     use_setuptools()
     from setuptools import setup, find_packages, Command
 
-version = '2.0.1'
+version = '2.1.0'
 
 setup(name='celery-pylons',
       version=version,
       install_requires=[
           # -*- Extra requirements: -*-
         "Pylons>=1.0",
-        "celery==2.0.1",
+        "celery>=2.0.1",
       ],
       entry_points="""
       # -*- Entry points: -*-